% % An example for loop
% t = zeros(1,5);
% y = zeros(1,5);
% for k = 1:5
%     % k
%     t(k) = 2*k + 1;
%     y(k) = sin(t(k));
% end
% plot(t,k,'x')
% grid

% Nested for loop
A = zeros(5,3);
for i = 1:5
    for j = 1:3
        A(i,j) = i*j
    end
end
